Subject: FW: 2 Clos de la Mer, St Brelade
From: Info <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Sat, 14 Feb 2026 12:29:40 +0000

From: Steve Cornick <[email-masked]>
Sent: 14 February 2026 09:59
To: Info <[email-masked]>
Subject: 2 Clos de la Mer, St Brelade

Hi Adrian,

Sorry for the delay in getting these to you.

I’ve taken some more measurements and drawn up a plan below. I’ve worked out the size of the sunroom to be  4130 x 2469cm.

I’ve also attached some photos as promised.

I’m going to pop into the showroom with my wife to show her the display next Saturday. See you then.

Cheers
Steve